---
File: DEP-11
Version: '0.16'
Origin: debian-trixie-non-free
MediaBaseUrl: https://appstream.debian.org/media/trixie
Time: 20230829T084003
---
Type: desktop-application
ID: runescape.desktop
Package: runescape
Name:
  C: Old School RuneScape
Summary:
  C: Multiplayer online game set in a fantasy world
Description:
  C: >-
    <p>This software is a simple script that downloads and runs the Old School Runescape client file on unofficial GNU/Linux
    distributions.</p>

    <p>The game works on several different platforms (supported or not by Jagex) using Java installed on the system, avoiding
    common risks encountered by players using a web browser.</p>

    <p>After downloading the official client file, the script will prepare the sandbox environment located in &quot;$HOME/.local/share/runescape&quot;
    and run the game.</p>

    <p>About the game, you will explore in an open and mysterious world, with devastated landscapes and sinister powers.</p>

    <p>Having chosen an adventurer, players are free to find their role within it: to live by the sword and spells facing
    hundreds of enemies, to further the storyline in quests, or to train in any of a number of skills.</p>
  en: >-
    <p>This software is a simple script that downloads and runs the Old School Runescape client file on unofficial GNU/Linux
    distributions.</p>

    <p>The game works on several different platforms (supported or not by Jagex) using Java installed on the system, avoiding
    common risks encountered by players using a web browser.</p>

    <p>After downloading the official client file, the script will prepare the sandbox environment located in &quot;$HOME/.local/share/runescape&quot;
    and run the game.</p>

    <p>About the game, you will explore in an open and mysterious world, with devastated landscapes and sinister powers.</p>

    <p>Having chosen an adventurer, players are free to find their role within it: to live by the sword and spells facing
    hundreds of enemies, to further the storyline in quests, or to train in any of a number of skills.</p>
Categories:
- Game
- AdventureGame
- RolePlaying
Keywords:
  C:
  - game
  - adventure
  - MMORPG
  - multiplayer
  - online
Icon:
  cached:
  - name: runescape_runescape.png
    width: 64
    height: 64
  stock: runescape
Launchable:
  desktop-id:
  - runescape.desktop
